TelecomVoximplantAccounts
Create a new Voximplant account
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
key_json?string
Response Body
application/json
curl -X POST "https://api.speaknode.com/api/Telecom/voximplant/accounts" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"provider": "string",
"account_identifier": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"sip_gateway": {
"addresses": [
"string"
]
},
"custom_sip": {
"sip_server_address": "string",
"sip_transport": "Auto",
"sip_destination_country": "string",
"sip_allowed_addresses": [
"string"
],
"sip_outbound_auth_username": "string",
"has_sip_outbound_auth_password": true,
"sip_inbound_auth_username": "string",
"has_sip_inbound_auth_password": true,
"port": 0,
"live_kit_inbound_trunk_id": "string",
"live_kit_outbound_trunk_id": "string",
"live_kit_dispatch_rule_id": "string",
"updated_at": "2019-08-24T14:15:22Z"
}
}